## dt-utils 2021.03.0%2Bds

=== debian/changelog ===
dt-utils (2021.03.0+ds-2.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:05:24 +0000

dt-utils (2021.03.0+ds-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062391

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Wed, 28 Feb 2024 02:30:09 +0000

dt-utils (2021.03.0+ds-2) unstable; urgency=medium

  * d/not-installed: pc file is gone

 -- Bastian Germann <bage@debian.org>  Sun, 06 Feb 2022 14:42:44 +0100

dt-utils (2021.03.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #965234)

 -- Bastian Germann <bage@debian.org>  Fri, 17 Jul 2020 23:02:44 +0200
